{
  "paths": [
    {
      "_path": "lib/R/library/valr/CITATION",
      "path_type": "hardlink",
      "sha256": "abc20ed3773e9cb20e3aecc1f2061971f0f0077d8c70ef8273e2cde3d6907a1a",
      "size_in_bytes": 713
    },
    {
      "_path": "lib/R/library/valr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f5c272077dbd27329fd01a2a7b3fd39c372581433642e2e8c505cd3cc1dcc299",
      "size_in_bytes": 1808
    },
    {
      "_path": "lib/R/library/valr/INDEX",
      "path_type": "hardlink",
      "sha256": "98e3372bc612b5bd38c8c0b1c43372d5baaade96006b74e54dc2f212a3c437cd",
      "size_in_bytes": 2595
    },
    {
      "_path": "lib/R/library/valr/LICENSE",
      "path_type": "hardlink",
      "sha256": "0955fe9e78844888b4e54b1b2faec78ddb0701eb0950b09d5e934689758736d7",
      "size_in_bytes": 69
    },
    {
      "_path": "lib/R/library/valr/MD5",
      "path_type": "hardlink",
      "sha256": "85e82bd6c63712d5d01f67ef9b2d47d5981c2d5443f151f5a50f91b22222bead",
      "size_in_bytes": 3019
    },
    {
      "_path": "lib/R/library/valr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "052c0686b87a2a7bcb615ff6fdd9e669da7531b53119bb3a2cd1d4e2e0d7a3c5",
      "size_in_bytes": 1811
    },
    {
      "_path": "lib/R/library/valr/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c486e0eae13464360021a99020a712b585056de821e243e9e3b009923aee413e",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/valr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "71dd6418cc6d911b8741f29103fe1805748102acbc434b7fe56cd1862cfbf30c",
      "size_in_bytes": 1661
    },
    {
      "_path": "lib/R/library/valr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a14889c420c50ec17072c4c69a7163b044ac974513c781f40ee8186203563251",
      "size_in_bytes": 722
    },
    {
      "_path": "lib/R/library/valr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "522fac2b621ba8e3c41a3a1d27c4a77324498d0869fbcb7c4168241eff4ad43c",
      "size_in_bytes": 844
    },
    {
      "_path": "lib/R/library/valr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "41aab28e49f31116d27b454bc9499daf937b11744b3a85e8a0d64743e4972d0b",
      "size_in_bytes": 1594
    },
    {
      "_path": "lib/R/library/valr/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "9cb9f1c2d123e04d2c4853713078f89788288174c9a7c7ae3a3eab101ebc3879",
      "size_in_bytes": 200
    },
    {
      "_path": "lib/R/library/valr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3e9cce9c68f585f10f0969ab4d8493245c4da428b5e795336aa38c8189cdf4b4",
      "size_in_bytes": 1659
    },
    {
      "_path": "lib/R/library/valr/NEWS.md",
      "path_type": "hardlink",
      "sha256": "c5b6611195825f66e60d19f0cec0e34d52740daf47dd8bc6c4505396c020de7d",
      "size_in_bytes": 6881
    },
    {
      "_path": "lib/R/library/valr/R/valr",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/valr/R/valr.rdb",
      "path_type": "hardlink",
      "sha256": "70336f2a2f31a150ee9e6823eac2badc7c3339a744c0b21c7a4c788dcdc076cd",
      "size_in_bytes": 81139
    },
    {
      "_path": "lib/R/library/valr/R/valr.rdx",
      "path_type": "hardlink",
      "sha256": "d344222da24923da12a63e3aa5aec93a081437de2aa5a9d4962098a9c92ab88b",
      "size_in_bytes": 1289
    },
    {
      "_path": "lib/R/library/valr/doc/index.html",
      "path_type": "hardlink",
      "sha256": "87c9e286e086ee3af9c210a64a6a6776d5ca1ef4ee1c2d1069a4757278303444",
      "size_in_bytes": 1443
    },
    {
      "_path": "lib/R/library/valr/doc/valr.R",
      "path_type": "hardlink",
      "sha256": "02ec913a1a46f53fbed5aaf4e5e97cccc04b2c6971ca8017ea44985059688b63",
      "size_in_bytes": 4974
    },
    {
      "_path": "lib/R/library/valr/doc/valr.Rmd",
      "path_type": "hardlink",
      "sha256": "b969d2554ca27eec8027e8ce25d9e0832bbc5c142cc0acbcd2c580e98b938d19",
      "size_in_bytes": 11732
    },
    {
      "_path": "lib/R/library/valr/doc/valr.html",
      "path_type": "hardlink",
      "sha256": "f10c6ff6abf6538c14176f8a2c0d121c9a4bfc8e8681f71043d4315e30dc55c2",
      "size_in_bytes": 120602
    },
    {
      "_path": "lib/R/library/valr/example/bed_map.r",
      "path_type": "hardlink",
      "sha256": "090d1d48854070cf2828e62085508787114c57946648eeb0da7edaa80a8fe1a7",
      "size_in_bytes": 1065
    },
    {
      "_path": "lib/R/library/valr/extdata/12fields.bed.gz",
      "path_type": "hardlink",
      "sha256": "0cc6a2ff5719b02dc1cf54c46b0e9e4c1a1e4ef89c4726461f2c967d18ef6d8f",
      "size_in_bytes": 271
    },
    {
      "_path": "lib/R/library/valr/extdata/3fields.bed.gz",
      "path_type": "hardlink",
      "sha256": "a404fd2003aad4dde6299d73fdc738981ba37981dd388b676886293a7f75c52c",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/R/library/valr/extdata/6fields.bed.gz",
      "path_type": "hardlink",
      "sha256": "a51a8a61e0ec7634d61d0173349a5e78fe7f0efe880e8ee0f51e24e4c689a5b3",
      "size_in_bytes": 188
    },
    {
      "_path": "lib/R/library/valr/extdata/bug254_e.bed",
      "path_type": "hardlink",
      "sha256": "1e1b092a0362842800e222ec18f1bb17174f75dc60726df3e1db8ff05c15f643",
      "size_in_bytes": 98
    },
    {
      "_path": "lib/R/library/valr/extdata/genes.hg19.chr22.bed.gz",
      "path_type": "hardlink",
      "sha256": "a0f8593c79b81565eee872490ad2d1f6c8b0578e5d6f1bdeb075ae79ca1acbdd",
      "size_in_bytes": 10534
    },
    {
      "_path": "lib/R/library/valr/extdata/genome.txt.gz",
      "path_type": "hardlink",
      "sha256": "760394e3a1d5a95e3118512980d005dda234b7fb3e27725a984a89edc164f417",
      "size_in_bytes": 747
    },
    {
      "_path": "lib/R/library/valr/extdata/hela.h3k4.chip.bg.gz",
      "path_type": "hardlink",
      "sha256": "c3ba2e39ee87b6e943a1f4ae3051ab64229fd4021203a02717c427a3cb25627d",
      "size_in_bytes": 120107
    },
    {
      "_path": "lib/R/library/valr/extdata/hg19.chrom.sizes.gz",
      "path_type": "hardlink",
      "sha256": "eeabdda283a2c0045612c0db4746d2a9b85d4ed52e98aa58ca884b7bf2fb8ce8",
      "size_in_bytes": 207
    },
    {
      "_path": "lib/R/library/valr/extdata/hg19.refGene.chr22.bed.gz",
      "path_type": "hardlink",
      "sha256": "47c76ce513abed6e5a34d94bb5dc56e1aeb75bc401c2a0f4ae5ddec109be0d4b",
      "size_in_bytes": 51490
    },
    {
      "_path": "lib/R/library/valr/extdata/hg19.rmsk.chr22.bed.gz",
      "path_type": "hardlink",
      "sha256": "dcb2625a546eb10c5da8e047c457d95af2ce8cfafabdd41ef3cb133f76f5e072",
      "size_in_bytes": 123611
    },
    {
      "_path": "lib/R/library/valr/extdata/hg19.snps147.chr22.bed.gz",
      "path_type": "hardlink",
      "sha256": "45169c556c792a448eaac88434aeca1bb5909c7e98b090284667f344c35e411a",
      "size_in_bytes": 123002
    },
    {
      "_path": "lib/R/library/valr/extdata/mm9.refGene.bed.gz",
      "path_type": "hardlink",
      "sha256": "8be71cf0ce86647943320e89909f43cd22297fc7923f0379abf1540f536bd823",
      "size_in_bytes": 8794
    },
    {
      "_path": "lib/R/library/valr/extdata/sample.broadPeak.gz",
      "path_type": "hardlink",
      "sha256": "e297409451e59a7615ce0c61d6f3af8af4829cc8cfcb893ccbc235e5c3682853",
      "size_in_bytes": 19156
    },
    {
      "_path": "lib/R/library/valr/extdata/sample.narrowPeak.gz",
      "path_type": "hardlink",
      "sha256": "13a8db53b50b2a152ea537fe9c259ac10ef6ec08ed11a9767d2ae6d36033da0d",
      "size_in_bytes": 7032
    },
    {
      "_path": "lib/R/library/valr/extdata/test.bg.gz",
      "path_type": "hardlink",
      "sha256": "ded493b679eae4ab96461790728f23b2464b3ff5117f8d5482185dc20bf68d31",
      "size_in_bytes": 84
    },
    {
      "_path": "lib/R/library/valr/extdata/test.vcf.gz",
      "path_type": "hardlink",
      "sha256": "553f6fe15465547cb399634485f477fee498cb7f96537590ccdd6992e5aa538a",
      "size_in_bytes": 465
    },
    {
      "_path": "lib/R/library/valr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "458a79dbdba73d221efce1c28dd610bc67bc89b2189fa8d5b5da90ca6d319b18",
      "size_in_bytes": 1224
    },
    {
      "_path": "lib/R/library/valr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "d59d835fd128ee398b8aa9900732994b64ea67fba1db3ae129d0fcdf3b9b7985",
      "size_in_bytes": 501
    },
    {
      "_path": "lib/R/library/valr/help/figures/README-intersect_glyph-1.png",
      "path_type": "hardlink",
      "sha256": "b30d4f4f37be0359010e8d6f797ad1b6bb200dc91c110c6e9076960db9361c20",
      "size_in_bytes": 41070
    },
    {
      "_path": "lib/R/library/valr/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "acf05f0bf859f7f28a868085c174b49b45a662628b1d35c11d8349f5864cb5e5",
      "size_in_bytes": 7882
    },
    {
      "_path": "lib/R/library/valr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "1adbe23c8ae884fda6827ad4b2b903a1dc187cfd30101889356f1040533d1ac9",
      "size_in_bytes": 454
    },
    {
      "_path": "lib/R/library/valr/help/valr.rdb",
      "path_type": "hardlink",
      "sha256": "bb66f447e8850dd14b3e6568e863a44bcc6bc8eef77cb65ddb934ed7aaecec06",
      "size_in_bytes": 92654
    },
    {
      "_path": "lib/R/library/valr/help/valr.rdx",
      "path_type": "hardlink",
      "sha256": "e0dc67c2c49a365c312e0277d68f8c762f42db5fce436aa2a29ae4f83c7098a7",
      "size_in_bytes": 1046
    },
    {
      "_path": "lib/R/library/valr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "9e87b96e5d29597dc56067971cd96664e0b4e232dc7970dd3c7df8754c798686",
      "size_in_bytes": 7842
    },
    {
      "_path": "lib/R/library/valr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/valr/include/DataFrameBuilder.h",
      "path_type": "hardlink",
      "sha256": "dbd8a54135e250afc6526e6d599e2db82812598581823b5c554a37b2da19004a",
      "size_in_bytes": 2340
    },
    {
      "_path": "lib/R/library/valr/include/IntervalTree.h",
      "path_type": "hardlink",
      "sha256": "72735f85334f5d6626b7daa3303e99476c2880f9cdc2655a5ca4806926d7b8f6",
      "size_in_bytes": 10042
    },
    {
      "_path": "lib/R/library/valr/include/genome.h",
      "path_type": "hardlink",
      "sha256": "1b7edc65887b377af8b1aae31da5eb4e95f46466ab2fc418a3e8548107f18df3",
      "size_in_bytes": 996
    },
    {
      "_path": "lib/R/library/valr/include/group_apply.h",
      "path_type": "hardlink",
      "sha256": "de6f4047dd6d822e95accf964ca6d12f175ce039c58b65b3a2e03237144f2d07",
      "size_in_bytes": 1671
    },
    {
      "_path": "lib/R/library/valr/include/grouped_dataframe.h",
      "path_type": "hardlink",
      "sha256": "f9af2e60d42b6447aa8b2bbcbcff21dd5ceecddc0ff455137b707f98082ae6bf",
      "size_in_bytes": 2531
    },
    {
      "_path": "lib/R/library/valr/include/intervals.h",
      "path_type": "hardlink",
      "sha256": "abbb9b58b8187f69bc732f0c252e819f72c29485ce4219b7727fa0bec1ecd5dc",
      "size_in_bytes": 1043
    },
    {
      "_path": "lib/R/library/valr/include/random.h",
      "path_type": "hardlink",
      "sha256": "3b7c3b894ee19b264264121da69f31bcf42f235b1d980e988939706c6d10c9c1",
      "size_in_bytes": 487
    },
    {
      "_path": "lib/R/library/valr/include/utils.h",
      "path_type": "hardlink",
      "sha256": "9e1c653ebfce631ce7f1315cf94937e233ae42a882ae681628e3f26ca58e28e3",
      "size_in_bytes": 1086
    },
    {
      "_path": "lib/R/library/valr/include/valr.h",
      "path_type": "hardlink",
      "sha256": "b065125e5f32d45903e971dae76cc3e6e1a1310ea48e02beeb82636584f339a8",
      "size_in_bytes": 550
    },
    {
      "_path": "lib/R/library/valr/libs/x64/valr.dll",
      "path_type": "hardlink",
      "sha256": "c65e87d9b461fc5e2ea6b69c427823cdc3d8fe21788a88a95edf114445c55c93",
      "size_in_bytes": 506880
    }
  ],
  "paths_version": 1
}